#
# generate manpages from XML input
#

DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl
XP = xsltproc -''-nonet -''-param man.charmap.use.subset "0" -''-param make.year.ranges "1" -''-param make.single.year.ranges "1"
CM= claws-mail

all: $(CM)-bogofilter.1 $(CM)-pgpinline.1 $(CM)-pgpmime.1 $(CM)-smime-plugin.1 $(CM)-spamassassin.1 $(CM)-trayicon.1 

%.1: %.xml
	$(XP) -o $@ $(DB2MAN) $<

clean:
	rm -f *.1
